@charset "utf-8";
/* CSS Document */
body,button,input,select,textarea{ font-size:14px;  border:0; color:#333; font-family:Helvetica,Arial,sans-serif; line-height:25px;}

/* Clear */
.clearfix:after{content:"";display:block;height:0px;clear:both;visibility:hidden}
.clearfix{display:inline-block}
/* Hides from IE-mac \*/ 
* html .clearfix{height:1%}
.clearfix{display:block} 
/* End hide from IE-mac */
.page_list{text-align:right;padding-top:10px; padding-bottom:2px;}
.page_list a{border:#ddd 1px solid;color:#333;padding:2px 5px;margin-right:2px}
.page_list a:hover,.page_list a:active{border:#e1e6ed 1px solid;color:#000;background-color:#D3E1F6}
.page_list span.current{border:#ddd 1px solid;padding:2px 5px;font-weight:bold;margin-right:2px;color:#FFF;background-color:#333}
.page_list span.disabled{border:#f3f3f3 1px solid;padding:2px 5px;margin-right:2px;color:#CCC}


/* 头部修改*/
body{}
#wrapper{margin:0px auto;width:1200px}
.wrapper{margin:0px auto;width:1200px}
.top{ padding-top:50px; width:100%; position:absolute; z-index:999999; min-height:170px;}
.logo{ width:565px; float:left; margin-bottom:43px;}
.top_tel{ float:right; color:#222; font-size:16px; padding-top:15px;}
.top_tel span{ font-size:30px; color:#e70500; font-weight:bold;}
.nav_bg{ height:68px; background:#FFF;  box-shadow:0 5px 15px 0 rgba(0,0,0,.1); width:1200px; margin:0 auto;}
#lang{position:absolute;right:15px;top:10px;z-index:1}
#lang img{margin-right:5px;vertical-align:middle}
#MainMenu{height:68px; font-size:16px; text-align:center; background:url(../images/nav_bg.jpg) no-repeat center left; margin-left:50px;}
.banner{position:relative;}
.clear{ clear:both;}
/* 头部修改*/

/* 搜索 */
.cp_ss{ height:60px; padding-top:25px; background:#0d5aaf; color:#FFF;}
.sou_nr{ width:775px; float:left; line-height:30px; font-size:15px;}
.sou{ float:right; border:#E6E6E6 1px solid; height:30px;}
#searchid2{line-height:20px;padding:2px; height:30px;}
#searchtext2{height:26px;line-height:20px;padding:2px;width:150px;}
#searchbutton2{border:none;background:url(../images/sou.jpg);cursor:pointer;height:30px;width:42px;}

/* 首页产品展示 */
.pro{ background:url(../images/cp_bg.jpg) no-repeat top center; padding-top:50px; padding-bottom:50px;}
.cp_tt{ text-align:center; margin-bottom:30px; line-height:25px; color:#222; font-weight:bold; font-size:35px;}
.cp_line{ width:35px; height:3px; background:#0d5aaf; margin:15px auto;}
.cp_tt P{ color:#626262; font-size:16px; font-weight:normal;}
.cp_left{ width:255px; float:left; background:#FFF;}
.cp_lt{ height:80px; line-height:80px; background:url(../images/cp_lt.jpg) no-repeat center left #0d5aaf; padding-left:75px; font-size:25px; color:#FFF; font-weight:bold; border-bottom:#e70500 solid 6px;}
.list{ padding:20px;}
.list ul li{}
.list ul li a{ font-size:15px; line-height:47px; display:block; padding-left:10px; height:47px; border-bottom:#ecebeb solid 1px;}
.list ul li a:hover{ color:#fff; background:#0d5aaf;}
.cp_right{width:925px; background:#FFF; padding-top:25px; float:right;}
#product_c {}
#product_c a{
    display: block;
    float: left;
	margin-left:25px;
}
#product_c a img{
	-webkit-transition: -webkit-transform 1s ease-out;
	-moz-transition: -moz-transform 1s ease-out;
	-o-transition: -o-transform 1s ease-out;
	-ms-transition: -ms-transform 1s ease-out;
	width:273px;
    height:273px;
	margin-bottom:12px;
	}
#product_c a img:hover{	
    -webkit-transform: scale(1.1, 1.1);
	-moz-transform: scale(1.1, 1.1);
	transform: scale(1.1, 1.1);}
#product_c a{width:273px; height:338px; font-size:15px;  text-align:center; margin-bottom:15px; overflow: hidden;}
#product_c a:hover{color:#fff; background:#0d5aaf;}


/* 优势*/
.ys_bg{ padding:70px 0;}
.ys01{ background:url(../images/ys01.jpg) no-repeat top center; width:280px; float:left; padding-top:120px; min-height:228px; text-align:center; margin-right:26px;}
.ys_t{ font-size:22px; color:#0d5aaf; font-weight:bold;}
.ys_t p{ font-size:16px; font-weight:normal; color:#4c4c4c; line-height:30px; margin-top:15px; margin-bottom:30px; padding:0 27px;}
.ys_nr{ width:155px; height:45px; line-height:45px; background:#f1f2f2; margin:0 auto; text-align:center; font-size:22px; color:#737373; font-weight:bold;}
.ys_nr:hover{ background:#0d5aaf; color:#FFF;}
.ys02{ background:url(../images/ys02.jpg) no-repeat top center; width:280px; float:left; padding-top:120px; min-height:228px; text-align:center; margin-right:26px;}
.ys03{ background:url(../images/ys03.jpg) no-repeat top center; width:280px; float:left; padding-top:120px; min-height:228px; text-align:center; margin-right:26px;}
.ys04{ background:url(../images/ys04.jpg) no-repeat top center; width:280px; float:left; padding-top:120px; min-height:228px; text-align:center;}




/* 公司简介 */
.about{ background:url(../images/jj_bg.jpg) no-repeat top center; padding:75px 0;}
.jianjie{margin:0px auto; width:1200px;}
.jj_img{ width:520px; float:left;}
.jj_nr{line-height:26px; width:617px; font-size:15px; float:right;}
.jj_t{ font-size:25px; margin-bottom:20px; color:#222; line-height:35px; font-weight:bold;}
.jj_t P{ font-size:18px; color:#e70500;}
.jj_more a{ display:block; width:140px; height:45px; line-height:45px; font-size:15px; color:#333; margin-top:20px; border:#dedddd solid 1px; border-radius:10px; text-align:center;}
.jj_more a:hover{color:#fff; background:#0d5aaf; border:#0d5aaf solid 1px;}
.jj_img2{ margin-top:35px;}


/* 新闻中心 */
.new_bg{ padding-top:75px; padding-bottom:40px;}
.new_left{ width:660px; float:left;}
.new_t1{ width:165px; border-bottom:#0d5aaf solid 2px; padding-bottom:15px; font-size:22px; font-weight:bold; width:200px; margin-bottom:30px;}
.new_img1{ background:url(../images/new_img1.jpg) no-repeat top left; min-height:240px; padding-left:375px;}
.new01 p{ color:#ppp;}
.new01{display:block; height:150px; padding-top:20px;}
.new01 p,.new01 span{color:#656464; !important; font-size:14px !important; line-height:25px !important;}
.new01 a{ color:#222; font-size:16px; font-weight:bold;}
.new01 a:hover{ color:#e70500; font-weight:bold;}
.n_p{color:#848383;  line-height:28px; max-height:80px;display: -webkit-box; -webkit-line-clamp: 3;-webkit-box-orient: vertical;overflow: hidden; margin-top:10px; font-size:15px;}
.new_more a{font-size:15px; color:#0d5aaf; display:block; width:110px; height:40px; line-height:40px; border:#dedddd solid 1px; text-align:center;}
.new_more a:hover{color:#fff; background:#0d5aaf; border:#0d5aaf solid 1px;}
.new_nr{ margin-top:25px;}
.new_nr ul li a{ display:block; width:330px; float:left; line-height:35px;font-size:15px;}
.new_nr ul li a:hover{ color:#e70500;}
.new_right{ width:480px; float:right;}
.new_t2{ width:165px; border-bottom:#e70500 solid 2px; padding-bottom:15px; font-size:22px; font-weight:bold; width:90px; margin-bottom:30px;}
.new_img2{ background:url(../images/new_img2.jpg) no-repeat top left; min-height:397px; padding-left:200px;}
.n_p2{color:#848383; font-size:14px; line-height:25px; max-height:50px;display: -webkit-box; -webkit-line-clamp: 3;-webkit-box-orient: vertical;overflow: hidden; margin-top:10px; border-top:#e4e5e6 solid 1px; padding-top:15px; font-size:15px;}
.new02 p{ color:#848383;}
.new02{display:block; height:83px; margin-top:12px;  margin-bottom:40px; padding-bottom:20px;}
.new02 p,.new02 span{color:#888787; !important; font-size:15px !important; line-height:25px !important;}
.new02 a{ color:#333; font-size:16px; font-weight:bold;}
.new02 a:hover{ color:#e70500; font-weight:bold;}




/* 联系 */
.lx{color:#FFF; padding:50px 0; background:url(../images/lx_bg.jpg) no-repeat top center #0d5aaf; padding:95px 0;}
.lx_tt{ text-align:center; margin-bottom:60px; line-height:25px; color:#fff; font-weight:bold; font-size:35px;}
.lx_line{ width:35px; height:3px; background:#fff; margin:15px auto;}
.lx_tt P{ color:#fff; font-size:16px; font-weight:normal;}
.erweima{ width:210px; float:left; color:#fff; font-size:14px; line-height:30px; text-align:center; margin-left:170px;}
.lx_txet{ width:420px; float:left; margin-left:95px;}
.lx_tel{ font-size:35px; font-weight:bold; margin-bottom:20px; padding-top:15px;}
.lx_nr{ font-size:16px; line-height:33px;}
.lx_right{ width:147px; float:left; padding-top:40px;}
.lx_more a{ display:block; height:40px; line-height:40px; border:#FFF solid 1px; text-align:center; font-size:16px; color:#FFF; margin-bottom:30px;}
.lx_more a:hover{ background:#e70500; color:#FFF;}
.lx_more a:visited{ color:#fff;}





/*内页广告*/
.b_jj{ background:url(../images/b_jj.jpg) no-repeat top center; height:570px;}
.b_al{ background:url(../images/b_al.jpg) no-repeat top center; height:570px;}
.b_xw{ background:url(../images/b_xw.jpg) no-repeat top center; height:570px;}
.b_cp{ background:url(../images/b_cp.jpg) no-repeat top center; height:570px;}
.b_ly{ background:url(../images/b_ly.jpg) no-repeat top center; height:570px;}


/*友链 */
.b_l{ padding-bottom:15px;}
.youlian{ font-size:15px; color:#333;}
.youlian a{ font-size:14px; color:#333;}
.youlian a:hover{ color:#0d5aaf;}
.youlian a:visited{ color:#333;}


/* 底部 */
#copyright{ background:#0d5aaf; padding:15px 0; min-height:45px; border-top:#3887dd solid 2px;}
.bt2{width:1200px; margin:0 auto;}
.bt_text{font-size:15px; color:#fff; font-weight:normal; line-height:27px;}
.bt_text a{color:#fff}
.bt_text a:hover{ color:#FFF;}
.bt_text a:visited{ color:#fff;}

/*内页左侧*/
.left-products{ width:260px; float:left; padding-bottom:60px;}
.cp_tt2{ background:#0d5aaf; font-size:30px; padding:30px 20px; color:#FFF; border-bottom:#e70500 solid 8px; margin-bottom:8px; font-weight:bold;}
.cp_tt2 p{ font-size:14px; text-transform:uppercase; font-weight:normal; font-family:Arial, Helvetica, sans-serif; margin-top:5px; font-weight:normal;}

.neiye{background: #FFF;
    padding: 30px 50px;
    padding-top: 30px;
    padding-right: 50px;
    padding-bottom: 30px;
    padding-left: 50px;
    width: 1200px;
    margin: 0 auto;
    box-shadow: 0 5px 15px 0 rgba(0,0,0,.1);}


#banner{background:url(../images/banner_bg.gif);height:152px;padding:11px 15px;overflow:hidden}
.KSS_titleBox h2{line-height:32px}
#index_main{background:url(../images/v_line.gif) 720px top no-repeat}
#index_main h2{background-image:url(../images/site_title.gif);background-repeat:no-repeat;height:34px;line-height:34px;font-size:100%;font-weight:normal}
#index_main h2 span{float:left;display:none}
#index_main h2 a{float:right;margin:15px 10px 0px 0px}
.index-left{float:left;padding:0px 5px 0px 9px;width:706px;overflow:hidden}
.index-newproducts{padding-bottom:15px}
.index-newproducts h2{background-position:0px 0px}
/* 案例 */
.productsroll{position:relative;width:1150px; margin-top:30px; font-size:13px;}
/* productsroll Start */
#LeftArr1,#RightArr1{background-image:url(../images/product_arrow.gif);width:25px;height:280px;cursor:pointer;position:absolute;top:0px;z-index:1}
#LeftArr1{background-position:-25px 0px;float:left;}
#RightArr1{background-position:-50px 0px;float:right;right:0px}
#ScrollBox{width:1100px;overflow:hidden; margin-left:23px;}
#ScrollBox li{float:left;display:inline;width:276px;text-align:center}
#ScrollBox li a{display:block;border:#fff 1px solid;padding:5px 5px 0px 5px;margin:0px 6px;}
#ScrollBox li a:link,#ScrollBox li a:visited,#ScrollBox li a:active{color:#fff}
#ScrollBox li a:hover{border:#077592 1px solid;color:#077592}
#ScrollBox li a span{display:block;padding-top:4px}
/* productsroll End */
.index-news{background:url(../images/v_line2.gif) 350px top no-repeat;float:left;padding:0px 5px;width:346px}
.index-news h2{background-position:0px -34px}
.index-news ul{padding:0px 0px 10px 5px}
.index-news ul li{padding:4px 0px}
.index-news ul li img{float:left;margin-right:10px}
.index-news ul li h3{font-size:100%;font-weight:bold;line-height:25px}
.index-news ul li p{color:#666}
.index-news ul li a span{color:#666;float:right;margin-right:10px}
.index-about{float:left;width:350px}
.index-about h2{background-position:0px -68px}
.index-about p{line-height:23px;padding:4px 0px 0px 5px}
.index-about p img{float:left;margin-right:8px}
.index-products{clear:both}
.index-products h2{background-position:0px -102px}





/* index-products Start */
.index-products ul{padding:0px 1px 5px 1px}
.index-products ul li{float:left;text-align:center;width:176px;padding:5px 0px}
.index-products ul li a{display:block;border:#e5e5e5 1px solid;padding:5px 5px 0px 5px;width:154px}
.index-products ul li a:link,.index-products ul li a:visited,.index-products ul li a:active{color:#000}
.index-products ul li a:hover{border:#008aff 1px solid;color:#008aff}
.index-products ul li a span{display:block;padding-top:4px}
/* index-products End */
.index-right{float:left;padding:0px 15px 0px 5px;width:240px;overflow:hidden}
.index-search{padding-bottom:5px}
.index-search h2{background-position:0px -136px}
.index-search p{padding:5px 0px 5px 10px}
#searchid{line-height:20px;padding:2px}
#searchtext{border:#E6E6E6 1px solid;background:url(../images/searchinp.gif) repeat-x;height:20px;line-height:20px;padding:2px;width:200px}
#searchbutton{border:none;background:url(../images/searchbut.gif);cursor:pointer;height:21px;width:64px}
.index-jobs h2{background-position:0px -170px}
.index-jobs{padding-bottom:5px}
.index-jobs ul li{padding:4px 0px}
.index-contact{padding-bottom:10px}
.index-contact h2{background-position:0px -204px}
.index-contact p{line-height:25px;padding:0px 5px 0px 10px}
.index-contact p span{font-weight:bold}
/*********** page ***********/
#page_main{}
/* page-left */
.page-left{float:left;width:262px; margin-top:60px; margin-bottom:60px;}
.page-left h2{background-image:url(../images/site_title.gif);background-repeat:no-repeat;height:34px;line-height:34px;font-size:100%;font-weight:normal; margin-top:15px; margin-bottom:10px;}
.page-left h2 span{float:left;display:none}
.left-about h2{background-position:0px -68px}
.left-products h2{background-position:0px -102px}
.left-search h2{background-position:0px -136px}
.left-search p{padding:5px 0px 5px 10px}
.left-contact{padding-bottom:10px}
.left-contact h2{background-position:0px -204px}
.left-contact p{line-height:25px;padding:0px 5px 0px 10px}
.left-contact p span{font-weight:bold}
/* page-right */
.page-right{float:right; width:900px;overflow:hidden; margin-bottom:40px;}
.site-nav{background:url(../images/site_nav.gif) no-repeat left center;border-bottom:1px dotted #CCC;height:50px;margin-bottom:10px;line-height:65px;text-align:right; padding-bottom:10px;}
.site-nav span{color:#1070d4; font-size:15px;}
.page-single,.page-products,.page-news,.page-newsdetail,.page-jobs,.page-jobsdetail{margin-bottom:10px}
.productsdetail-title,.newsdetail-title,.jobsdetail-title{font-size:14px;font-weight:bold;line-height:30px;text-align:center;border-bottom:1px dashed #CCC;margin-bottom:10px}
.page-news table{width:98%;}
.page-news table th{height:30px;line-height:30px;text-align:center;font-weight:bold;border:none 0px;font-size:12px}
.page-news table th.news-time{width:100px;background:url(../images/info_title.gif) left top}
.page-news table th.news-title{background:url(../images/info_title.gif) right top}
.page-news table td{border-bottom:1px dashed #D7D7D7;padding:8px}
.page-news table td.time-list{color:#666;text-align:center}
.page-jobs table{width:98%;}
.page-jobs table th{height:30px;line-height:30px;text-align:center;font-weight:bold;border:none 0px;font-size:12px}
.page-jobs table th.jobs-time{width:100px;background:url(../images/info_title.gif) left top}
.page-jobs table th.jobs-title{background:url(../images/info_title.gif) right top}
.page-jobs table td{border-bottom:1px dashed #D7D7D7;padding:8px}
.page-jobs table td.time-list{color:#666;text-align:center}
.page-guestbook{width:600px;margin:0px auto}
.page-guestbook dl dt,.page-guestbook dl dd{float:left;padding:5px}
.page-guestbook dl dt{width:80px;text-align:right}
.page-guestbook dl dd{width:500px}
.page-guestbook dl dd input{border:#CCC 1px solid;padding:2px;height:25px;line-height:19px;width:450px}
.page-guestbook dl dd span{color:#F00;margin-left:10px}
.page-guestbook .Content{width:480px;height:120px;border:#CCC 1px solid}
#checkcode{width:60px;text-align:center}
.page-guestbook p{text-align:center;clear:both;margin-bottom:10px}




/*新闻列表页*/
ul,li{ list-style:none;}
a,a:visited,a:active{color:#333;text-decoration:none}
a:hover{color:#e70500;text-decoration:none}
.fl{ float:left;}
.fr{ float:right;}
.clear{ clear:both;}
ul.newsList li {
	padding: 20px 30px;
    float: left;
    width: 520px;
    margin: 0 10px 20px;
    background: #f6f6f6;
    font-size: 16px;
	min-height:100px;
}
ul.newsList li:hover{box-shadow:0 5px 15px 0 rgba(0,0,0,.1); background:#FFF;}
.page-news {
    margin: 0 auto;
    width: 100%;
}

/*新闻详情页*/
#shownews h1.title {
    font-size: 16px;
    text-align: center;
	height:30px;
	line-height:35px;
}

.hits {
    border-bottom: 1px solid #DDDDDD;
    margin-bottom: 10px;
	height:30px;
	line-height:30px;
}
.page {
    line-height:24px;
	border-top:1px dotted #ddd;
	border-bottom:1px dotted #ddd;
}

#shownews .text{
	margin:20px 0;
	line-height:30px;
}
.related {
	background:#CCC;
}
#shownews .related {
	font-weight:bold;
	height:30px;
	line-height:30px;
	font-size:13px;
	margin:25px 0;
}
#shownews .related-list li {

	border-bottom:1px dotted #dddddd;
	background:url(../images/icon1.gif) no-repeat left center;
	padding-left:10px;
	margin-left:10px;
    float: left;
    height: 36px;
    line-height: 36px;
    padding-left: 10px;
    width: 360px;
}
#shownews .related-list li a,#shownews .related-list li a:active,#shownews .related-list li a:visited{
	color:#808080;
}
#shownews .related-list li a:hover{
	color:#ff0000;
}

/*产品列表页*/
#ShowImages li{
	display: inline;
    float: left;
    margin: 10px 7px;
    text-align: center;
}
#ShowImages .images_img a {
    border: 1px solid #dddddd;
	display:block;
    height: 270px;
    overflow: hidden;
    padding: 5px;
    text-align: center;
    vertical-align: middle;
    width: 270px;
}

#ShowImages .images_img a:hover{
	background:#fff4ce;
	border:1px solid #ff6600;
}
#ShowImages .images_img img {
	-webkit-transition: -webkit-transform 1s ease-out;
	-moz-transition: -moz-transform 1s ease-out;
	-o-transition: -o-transform 1s ease-out;
	-ms-transition: -ms-transform 1s ease-out;
    max-height: 270px;
}
#ShowImages .images_img img:hover {
	    -webkit-transform: scale(1.1, 1.1);
	-moz-transform: scale(1.1, 1.1);
	transform: scale(1.1, 1.1);}
#ShowImages .images_title a{
	width:270px;
	height:36px;
	line-height:26px;
	font-size:16px;
	display:block;
	height:40px;
}
#ShowImages .images_title{width:270px;}
#proinfo_c{ font-size:16px; line-height:30px;}


/*图片列表页*/
#ShowImages2 li{
	display: inline;
    float: left;
    margin: 10px 7px;
    text-align: center;
}
#ShowImages2 .images_img2 a {
    border: 1px solid #dddddd;
	display:block;
    height: 200px;
    overflow: hidden;
    padding: 5px;
    text-align: center;
    vertical-align: middle;
    width: 270px;
}

#ShowImages2 .images_img2 a:hover{
	background:#fff4ce;
	border:1px solid #ff6600;
}
#ShowImages2 .images_img2 img {
	-webkit-transition: -webkit-transform 1s ease-out;
	-moz-transition: -moz-transform 1s ease-out;
	-o-transition: -o-transform 1s ease-out;
	-ms-transition: -ms-transform 1s ease-out;
    max-height: 200px;
}
#ShowImages2 .images_img2 img:hover {
	    -webkit-transform: scale(1.1, 1.1);
	-moz-transform: scale(1.1, 1.1);
	transform: scale(1.1, 1.1);}
#ShowImages2 .images_title2 a{
	height:36px;
	line-height:36px;
	font-size:16px;
}

/*下载列表页*/
.downloadtimes{
	width:80px;
	text-align:center;
}
/*下载详细页*/
.download{ margin-bottom:10px;}
.download li{

	line-height:30px;
	border-bottom:1px dotted #dddddd;
}

.downloadRight{ width:85%;}

/*招聘列表页*/
.jobList li{
	float:left;
	line-height:28px;
	border-bottom:1px dotted #dddddd;
	text-align:center;
}
.jobtime{ width:15%;}
.jobPosition{ width:40%;}

/*招聘详情页*/
.showjobList li{
	line-height:28px;
	border-bottom:1px dotted #dddddd;
}
.jobDescription{
	background:#dddddd;
	height:30px;
	line-height:30px;
	margin:10px 0;
	text-indent:10px;
}
/*招聘应聘页面*/
.submit{
	background:url(../images/submit.jpg) no-repeat;
	width:93px;
	height:34px;
	color:#ffffff;
	line-height:34px;
	border:none;
	cursor:pointer;
	font-family:微软雅黑;
	font-size:14px;
	margin:10px 0 0 0;
}


/* 内页相关产品的 */
.related_cp p{ line-height:30px;text-indent:2em;}
.related_cp td{ line-height:30px; }
.related_cp ul{width:100%; height:auto; padding-top:5px; overflow:hidden; padding-left:20px;}
.related_cp ul li{ text-align:center; width:160px;  float:left;}
.related_cp ul li p{ line-height:30px; height:30px; text-align:center; text-indent:0em;  }
.related_cp ul li p a{ line-height:30px; height:30px; text-align:center;}
.related_cpul li p a:hover {color:#FF0000;}
.related_cp ul li img{border:1px solid #CCCCCC; width:140px; height:120px; padding:5px;}
.related_cp ul li a:hover img{ border:1px solid #ff0000;}




/* 产品展示页询盘页面 */
.chanpin_xp{width:600px;margin:0px auto}
.chanpin_xp dl dt,.chanpin_xp dl dd{float:left;padding:5px}
.chanpin_xp dl dt{width:80px;text-align:right}
.chanpin_xp dl dd{width:500px; margin-left:80px; margin-top:-30px;}
.chanpin_xp dl dd input{border:#CCC 1px solid;padding:2px;background:url(../images/inputbg.gif) repeat-x;height:19px;line-height:19px;width:180px}
.chanpin_xp dl dd span{color:#F00;margin-left:10px}
.chanpin_xp .Content{width:480px;height:120px;border:#CCC 1px solid}
#checkcode{width:60px;text-align:center}
.chanpin_xp p{text-align:center;clear:both;margin-bottom:10px}

/* 产品页搜索框 */
.head-search{ margin: 0 auto; margin-top: 15px;overflow: hidden; background: #f4f4f4; padding:5px;}
.f_l{ float:left;}
.f_r{ float:right;}
.ss{ padding-top:10px; margin-top:-7px; font-size:13px; font-weight:bold; padding-left:18px;}
.head-search .txt-keyword{ border: solid 1px #DCD3CF;border-right: none;width:200px; height:20px;float: left;color: #A89893;font-size: 12px;}
.head-search .btn-search{width: 60px;height: 20px;border: none;overflow: hidden;}
.ssk{ width:580px;}

/* 产品展示 列表样式 */
.fl{ float:left;}
.fr{ float:right;}
.clear{clear:both;}
.lbtu{ width:695px; height:auto;}
.lbtup {height: auto;padding-top: 20px;overflow: hidden;}
.lbtup li { list-style-type:none; padding-bottom:10px;}
.lbtu_left{ width:110px; margin-top: 15px;}
.lbtu_left img { border: 1px solid #CCCCCC;width: 100px;height: 88px;padding: 5px;}
.lbtu_left a:hover img{ border:1px solid #ff0000;}
.lbtu_right{ width:505px; margin-top:25px;}
.lbtu_right li { float:left;   }
.bt{ line-height:17px; height:17px; font-size:12px; font-weight:bold;}
.bt a { text-decoration:none; color:#000000;}
.lbt a:hover{ color:#FF0000;}
.wenzi{ font-size:12px; line-height:22px; width:180px;}
.wenzi span a { color:#FF0000; text-decoration:none;}
.right_tb ul li { float:left; padding-left:10px;}





